:root {
	--blue-01: #0BABB6;
	--blue-02: #0a868e;
	--blue-03: #D0E9EB;
	--text-01: #2D2C2B;
	--text-03: #676461;
	--bg-01: #EFE9E3;
	--bg-02: #FAF6F3;
	--grey-01: #363534;
	--orange-01: #0BABB6;
}

.mobil-green-line {
	display: none;
}

.help-box {
	margin-top: 30px;
}

.help-icon {
	background: none;
	width: auto;
	height: auto;
}

.contact-information {
	padding-top: 10px;
}

.orange-icon, .contact-information-orange, .continue-button, .help-text b, .help-icon {
	color: var(--blue-01);
}

.contact-information.contact-information-orange {
	color: var(--text-01);
	font-family: Poppins;
	font-size: 11px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.contact-circle-icon {
	background: none;
	margin-right: 5px;
	padding: 6px 0 0 0;
	width: 25px;
}

.zoo-contact-line {
	width: 100%;
	margin-top: 7px;
}

.zoo-contact-line:nth-of-type(1) .contact-information {
	padding-top: 0;
}

.zoo-contact-line:nth-of-type(1) .contact-circle-icon {
	padding-top: 0;
	padding-right: 10px;
}

.summary-button-block.disabled {
	background-color: #ccc;
}

.summary-button-block, .menu-in {
	background-color: var(--blue-01);
}

.summary-button-block:hover, .menu-in:hover {
	background-color: var(--blue-02);
}

.title-underline {
	border-color: var(--blue-01);
}

.ticket {
	background-color: #fff;
	background-position: center 25px;
	background-size: 70%;
	background-repeat: no-repeat;
	padding-bottom: 0;
	transition: all .3s ease;
}

.ticket:hover {
	box-shadow: 0px 20px 32px rgba(0, 0, 0, .1);
}

.ticket .ticket-line {
	display: none;
}

.ticket .ticket-price {
	color: var(--blue-01);
	text-align: center;
	font-family: Poppins;
	font-size: 35px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 0;
	height: auto;
}

.ticket-header {
	width: 100%;
	flex-direction: column;
}

.ticket-header .ticket-header-content {
	display: flex;
}

.ticket .ticket-price small {
	display: block;
	color: #999;
	font-style: italic;
	text-align: center;
}

.ticket .ticket-header-icon {
	height: 70px;
	width: 70px;
	margin: 0 15px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.ticket .ticket-header-text-first {
	margin-left: 10px;
	width: 70%;
	color: var(--text-01);
	text-align: left;
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.ticket .ticket-header-text-second {
	margin-left: 10px;
	width: 70%;
	color: var(--text-01);
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.ticket .quantity-form {
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
}

.ticket .form-group {
	margin: 0;
}

.ticket .quantity-plus, .ticket .quantity-minus {
	width: 88px;
	height: 46px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--bg-02);
	text-align: center;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.ticket .quantity-plus {
	border-top-right-radius: 0;
}

.ticket .quantity-minus {
	border-top-left-radius: 0;
}

.ticket .quantity-input {
	width: 100%;
	height: 46px !important;
	line-height: 46px;
}

.summary-block {
	box-shadow: none;
	transition: all .3s ease;
	box-shadow: 0px 20px 32px rgba(0, 0, 0, .1);
}

.summary-block:hover {
	box-shadow: 0px 20px 32px rgba(0, 0, 0, .15);
}

.summary-block img {
	height: auto;
	margin-bottom: 0;
}

.footer-elvalaszto {
	background-color: #faf6f3;
}



#ct-ultimate-gdpr-cookie-open .fas {
	color: var(--blue-01);
}

.cookieAcceptBar button {
	background-color: var(--blue-01) !important;
}

.cookieAcceptBar button:hover {
	background-color: var(--blue-02) !important;
}

.made-container {
	background-color: var(--grey-01);
}

.cookieAcceptBar {
	background-color: var(--grey-01) !important;
}

.more-button-href {
	color: var(--blue-01) !important;
}

.news-box img {
	border-radius: 50%;
}

.news-box p {
	line-height: 24px;
}

.news-box h3 {
	color: var(--text-01);
	font-family: Suez One;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.news-date {
	font-weight: 700;
}

.noveny {
	margin-top: 100px;
	height: calc(100vw / 6);
}

.other-color-section {
	background-color: inherit;
}

.zoo-help-box {
	display: flex;
	background-color: var(--bg-01);
}

.zoo-help-box .help-text {
	color: var(--text-03);
	font-family: Poppins;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
}

.partner-info-container {
	margin-top: 50px;
	margin-bottom: 50px;
}

.partner-name {
	margin-left: 15px;
	color: var(--blue-01);
	font-family: Suez One;
	font-size: 35px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.partner-name span {
	display: block;
	color: var(--text-01);
	font-family: Suez One;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.partner-logo img {
	height: 72px;
	width: auto;
}

.zoo-information-box {
	flex-direction: column;
	width: auto;
	text-align: center;
	margin: 0 15px 30px 15px;
}

.zoo-first-zoo-icon, .zoo-second-zoo-icon, .zoo-third-zoo-icon {
	text-align: center;
	background-color: inherit;
	padding: 10px 0 0 0;
	margin: 0;
	width: auto;
	height: 50px;
}

.zoo-first-zoo-icon img {
	height: 25px;
	width: auto;
}

.zoo-information-number {
	color: var(--text-01);
	text-align: center;
	font-family: Poppins;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.zoo-message {
	color: var(--text-03);
	font-family: Poppins;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding-right: 25px;
	border-right: 0.5px solid #BEB7B2;
	height: 100%;
}

.zoo-message h3 {
	color: var(--text-01);
	font-family: Suez One;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.map-box {
	margin: 0;
}

.map-image {
	width: 320px;
	height: 240px;
}

.contact-box {
	border-right: 0.5px solid #BEB7B2;
}

.text-highlighted {
	color: var(--blue-01);
	font-weight: bold;
}

.form-control-jump-box-title {
	color: var(--text-01);
	font-family: Suez One;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

table thead tr th {
	color: var(--text-01);
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

table tbody td {
	color: var(--text-01);
	font-family: Poppins;
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

table tbody td strong {
	font-weight: 700;
}

table .table-title small {
	margin-top: 13px;
	display: inline-block;
}

table.table td {
	border-top: 0.5px solid #BEB7B2;
}

.table thead th {
	border-top: 0;
	border-bottom: 0;
}

.table tfoot th {
	border-top: 0.5px solid #BEB7B2;
}

.discount-price {
	color: var(--text-03);
	font-family: Poppins;
	font-size: 13px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}

.btn-normal {
	border: none;
	padding: 14px 77px;
	border-radius: 10px;
	background-color: var(--blue-01);
	color: #FFF;
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	transition: all .3s ease;
}

.btn-normal:hover {
	background-color: var(--blue-02);
}

.ui-datepicker {
	width: 90%;
	padding: 20px;
	background: #f7f7f7;
}

.ui-datepicker-inline {
	display: flex !important;
	width: 100% !important;
	justify-content: center;
}

.ui-datepicker-row-break {
	display: none;
}

.ui-datepicker-group.ui-datepicker-group-first {
	position: relative;
	margin-right: 35px;
}

.ui-datepicker-group.ui-datepicker-group-last {
	position: relative;
}

.ui-datepicker-unselectable .ui-state-default {
	background-color: red;
	color: white;
}

.ui-datepicker-today .ui-state-default {
	background-color: yellow;
	color: black;
}

.ui-datepicker .ui-state-default {
	border-radius: 5px;
	background: #EFE9E3;
	color: #000;
	text-align: center;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	transition: all .3s ease;
}

.ui-datepicker .ui-state-default:hover {
	background-color: #dcd7d1;
	text-decoration: none;
}

.ui-datepicker-calendar th {
	padding: 3.5px;
	margin-bottom: 7px;
}

.ui-datepicker-calendar th span {
	border-radius: 5px;
	background: var(--blue-01);
	color: #FFF;
	text-align: center;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	padding: 10px;
	width: 44px;
	display: inline-block;
}

.ui-datepicker .ui-datepicker-calendar td {
	padding: 3.5px;
}

.ui-datepicker .ui-datepicker-calendar td a {
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	display: block;
}

#ui-datepicker-div {
	display: none;
}

.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-unselectable .ui-state-default {
	color: #ccc !important;
	background-color: #EFE9E3;
}

.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-unselectable .ui-state-default:hover {
	cursor: default;
}

.ui-datepicker .ui-datepicker-calendar td.highlight-green a {
	background-color: #8cc152;
	color: #fff;
}

.ui-datepicker .ui-datepicker-calendar td.highlight-green a:hover {
	background-color: #7ab344;
}

.ui-datepicker .ui-datepicker-calendar td.highlight-yellow a {
	background-color: #f6bb42;
	color: #fff;
}

.ui-datepicker .ui-datepicker-calendar td.highlight-yellow a:hover {
	background-color: #eaae3e;
}

.ui-datepicker .ui-datepicker-calendar td.highlight-red a {
	background-color: #e9573f;
	color: #fff;
}

.ui-datepicker .ui-datepicker-calendar td.highlight-red a:hover {
	background-color: #c74a35;
}

.ui-datepicker .ui-datepicker-calendar td.highlighted-grey a {
	background-color: #e0dad4;
	color: #fff;
}

.ui-datepicker-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 15px;
	font-size: 0;
}

.ui-datepicker-month {
	order: 1;
	color: var(--text-01);
	text-align: center;
	font-family: Suez One;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.ui-datepicker-year {
	order: 2;
	color: var(--text-01);
	font-family: Poppins;
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.ui-datepicker-prev.ui-corner-all {
	top: 0;
	left: 0;
	position: absolute;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(/assets/images/arrow-left-black.svg);
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: center center;

}

.ui-datepicker-next.ui-corner-all {
	right: 0;
	top: 0;
	position: absolute;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(/assets/images/arrow-right-black.svg);
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: center center;
}

.ui-datepicker-next.ui-corner-all:hover, .ui-datepicker-prev.ui-corner-all:hover {
	background-color: #EFE9E3;
	border-radius: 50%;
	cursor: pointer;
}

.ui-icon.ui-icon-circle-triangle-w, .ui-icon.ui-icon-circle-triangle-e {
	display: none;
}

.date-helper {
	display: flex;
	border-radius: 10px;
	background-color: var(--bg-01);
	padding: 20px 25px;
}

.date-helper-item {
	margin-right: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: var(--text-01);
	font-family: Poppins;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.date-helper-item .date-helper-color {
	margin-left: 8px;
	display: inline-block;
	height: 15px;
	width: 64px;
}

.date-infobox {
	margin: 64px auto 0 auto;
	padding-bottom: 50px;
	max-width: 840px;
	color: var(--text-01);
	text-align: center;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.custom-radio .custom-control-input:checked~.custom-control-label::after, .custom-checkbox .custom-control-input:checked~.custom-control-label::after {
	background-image: url(../images/radio-check-blue.svg);
}

.calendar-title {
	position: absolute;
	left: -24px;
	top: 4px;
}

.jump-box-dates-info {
	margin-top: 40px;
	padding: 0 30px;
	color: var(--text-01);
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.selected-date {
	position: relative;
	border-radius: 5px;
	border: 1px solid var(--blue-01);
	background: #FFF;
	padding:9px 11px;
}

.selected-date img {
}

.modal-info .modal-content {
	background: #FAF6F3;
}

.modal-info h5 {
	color: var(--text-01);
	font-family: Suez One;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.modal-info .close {
	border-radius: 8px;
	background: var(--blue-01);
	opacity: inherit;
	padding: 8px 10px;
	margin: inherit;
	line-height: 12px;
	transition: all .3s ease;
}

.modal-info .close:hover {
	background: var(--blue-02);
}

.modal-info p {
	margin-bottom: 0;
	margin-top: 20px;
	color: var(--text-03);
	text-align: center;
	font-family: Poppins;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
}

.modal-info .remaining-timer {
	margin-top: 20px;
	color: #2D2C2B;
	text-align: center;
	font-family: Suez One;
	font-size: 25px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
}

.modal-info .modal-footer {
	border: none;
	justify-content: center;
	padding-top: 0;
}

.modal-info .modal-header {
	border: none;
}

.modal-info .btn.btn-ok {
	border-radius: 10px;
	background: var(--blue-01);
	padding: 14px 84px;
	color: var(--white);
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	transition: all .3s ease;
}

.modal-info .btn.btn-ok:hover {
	background: var(--blue-02);
}

.profil-header .alert-success {
	background-color: var(--blue-03);
	border-color: var(--blue-02);
	color: var(--blue-02);
}

.swal2-icon.swal2-info {
	border-color: var(--blue-01) !important;
	color: var(--blue-01) !important;
}

.swal2-content h3 {
	color: var(--blue-01) !important;
	font-family: Poppins;
	font-size: 20px;
	font-weight: 700;
	background-color: #fff;
	padding: 10px;
	border: 1px solid;
}

@media only screen and (max-width: 991px) {

	.ticket {
		padding: 0;
	}

	.ticket .ticket-price {
		font-size: 18px;
		margin:0;
	}

	.ticket .ticket-price small {
		font-size: 10px;
		color: var(--blue-01);
	}

	.summary-text-block {
		align-items: center;
	}

	.summary-text-block img {
		display: block;
	}

	.summary-text-items {
		width: 100%;
	}

	.date-helper-item {
		margin-right: 0;
		margin-bottom: 5px;
		border-bottom: 1px dotted #e0dad4;
		padding-bottom: 5px;
	}

	.ui-datepicker-calendar {
		width: 100%;
	}

	.ui-datepicker-next.ui-corner-all, .ui-datepicker-prev.ui-corner-all {
		top: 18px;
	}

	.ui-datepicker {
		width: 100%;
		padding: 20px 0;
	}

	.ui-datepicker-calendar th span {
		font-size: 13px;
		width: 100%;
	}

	.ui-datepicker-inline {
		position: relative;
		display: block !important;
	}

	.date-helper {
		flex-direction: column;
	}

	.noveny {
		margin: 20px 0 -40px 0;
		height: 85px;
		background-size: cover !important;
		background-position: center center !important;
	}

	.summary-block .text-highlighted {
		display: block;
	}

	.image-circle-in {
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
	}

	.mobil-header-title-line {
		width: 100%;
		display: flex;
		flex-direction: row;
		align-items: center;
		padding: 0 15px;
	}

	.zoo-help-box .help-text {
		line-height: 17px;
	}

	.zoo-help-box {
		align-items: flex-start;
	}

	.btn-normal {
		padding: 6px 10px;
		font-size: 14px;
	}

	.jump-box-dates-info {
		margin: 20px 0;
		font-size: 14px;
	}

	.jump-box-dates-info .row {
		flex-direction: column;
	}

	.jump-box-dates-info .row .col {
		text-align: center;
	}

	.jump-box-dates-info .row .col .justify-content-end {
		margin-top:15px;
		justify-content: center !important;
	}

	.container-fluid.footer-elvalaszto img {
		margin-top: 10px;
		margin-bottom: 0;
	}

	.container-fluid.footer-container {
		margin-top: -25px;
		padding-top: 45px;
	}

	#tickets_details table thead tr th {
		font-size: 13px;
	}

	#tickets_details .item-list-title {
		font-size: 16px;
	}
}
